-- rainbow.lua: Colors nested brackets/parentheses to visually distinguish levels.

return {
  {
    "HiPhish/rainbow-delimiters.nvim",
    config = function()
      require("rainbow-delimiters.setup").setup()
    end,
  },
}
